.banner-section-all{
  display: flex;
  flex-direction: column;
  width: 100%;
}

.field-name-field-block-banners-title {
  font-size: 16px;
  font-weight: 500;
  color: #4a4a4a;
  padding-bottom: 20px;
}

.field-name-field-banner-contact-icon {
  float: left;
  height: 88px;
  padding-right: 20px;
}

.field-name-field-banner-contact-icon img{
  display: flex;
  width: 30px;
  height: auto;
}

.field-name-field-banner-contact-title {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.2px;
  color: #4a4a4a;
  padding-bottom: 12px;
}

.banner-section-content {
  background-color: #ffffff;
  border-radius: 4px;
  box-shadow: 0 0 6px 0 #e5e5e5;
  background-color: #ffffff;
  padding: 30px 20px;
  margin-bottom: 20px;
}

.field-name-field-banner-contact-description {
  font-size: 14px;
  line-height: 1.57;
  letter-spacing: 0.2px;
  color: #4a4a4a;
  padding-bottom: 4px;
}

.field-name-field-banner-contact-link {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.38;
  letter-spacing: 0.2px;
  color: #b4c000;
}

.field-name-field-banner-contact-link a {
  text-decoration: none;
  border-bottom: 2px solid #b4c000;
}

.text-information .icon-teleph-form-first:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 43%;
  background-image: url("../images/ico_mouse.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 36px;
  height: 50px;
}

p.icon-teleph-form-first {
  font-family: HelveticaNeue, Helvetica, arial;
}

@media only screen and (max-width: 480px) {
  .banner-section-all {
    margin-top: 25px;
  }
  .field-name-field-banner-contact-icon img {
    width: 32px !important;
    height: auto !important;
  }
  .banner-section-content {
    padding: 30px 19%;
  }
}

.field-name-field-simple-page-negoci-image {
  display: block;
}
.field-name-field-field-simple-page-negoci-i {
  display: none;
}
.field-name-field-field-simple-page-negoci-i img {
  max-width: 100%;
  height: auto;
}
@media(max-width: 430px) {
  .field-name-field-simple-page-negoci-image {
    display: none;
  }
  .field-name-field-field-simple-page-negoci-i {
    display: block;
  }
}
